Subject: [NEXTEL-1] Department Of Homeland Security Tests Portal For Tracking Cargo

From: [email-masked]
Date: Tue, 15 Jul 2003 10:24:54 -0400

Department Of Homeland Security Tests Portal For Tracking Cargo

Link to article in Federal Computer Week:

http://www.fcw.com/fcw/articles/2003/0714/news-cargo-07-14-03.asp

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Coral Calcium for Greater Health. 1 month supply - $23.95
(1 bottle, 90 tablets, 400mg each with Magnesium & Vitamin D)
http://www.challengerone.com/t/l.asp?cid=2805&lp=calcium2.asp
http://us.click.yahoo.com/mcIe3D/v9VGAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/